local L = AceLibrary("AceLocale-2.0"):new("PerfectRaid")

L:RegisterTranslations("deDE", function()
	return {	
		-- main status
		["Dead"] = "Tot",
		["Ghost"] = "Geist",
		["Offline"] = "Offline",
		["ImpDying"] = "Imp. Dying",
		["Feign"] = "Totstellen",

		["STATTEXT_Curse"] 		= "Fluch",
		["STATTEXT_Magic"] 		= "Magie",
		["STATTEXT_Poison"] 		= "Gift",
		["STATTEXT_Disease"] 		= "Krank",
		["STATTEXT_LowMana"] 		= "Mana",
		["STATTEXT_FeignDeath"]		= "TS",
		["STATTEXT_Soulstone"]		= "SS",
		["STATTEXT_Innervate"]		= "Anr",
		["STATTEXT_PowerInfusion"]	= "SdM",
		["STATTEXT_Fortitude"]		= "Seel",
		["STATTEXT_Spirit"]		= "Wille",
		["STATTEXT_Shield"]		= "Schild",
		["STATTEXT_WeakenedSoul"]	= "GSeele",
		["STATTEXT_MarkOfWild"]		= "MDW",
		["STATTEXT_Intellect"] 		= "Int",

        ["STATTEXT_Renew"]		    = "Erneu",
		["STATTEXT_Regrowth"]		= "Nachw",
		["STATTEXT_Rejuvenation"]	= "Verj\195\188",

        ["STATTEXT_BoMight"] 		= "Macht",
		["STATTEXT_BoWisdom"] 		= "Weish",
		["STATTEXT_BoSalvation"] 	= "Rett",
		["STATTEXT_BoLight"] 		= "Licht",
		["STATTEXT_BoSanctuary"]    = "Refu",
		["STATTEXT_BoKings"] 		= "K\195\182n",

        ["Low Mana Threshold"] = "Low Mana anzeigen",
        ["Sets the level which we show Low Mana"] = "Stellt den Level ein ab wann Low Mana angezeigt werden soll",
        
        ["Config Options"] = "Config Optionen",
        ["Open Configuration UI"] = "Configurations UI \195\182ffnen",
        
        ["Filter Debuffs"] = "Filtere Debuffs",
        ["Only show debuffs that you can cure"] = "Zeige nur Debuffs die du entfernen kannst",
        
        -- Buffs
        ["Renew"] = "Erneuerrung",
        ["Show units who have Renew"] = "Zeige Spieler die Erneuerrung haben",
        ["Rejuvenation"] = "Verj\195\188ngung",
        ["Show units who have Rejuvenation"] = "Zeige Spieler die Verj\195\188ngung haben",
        ["Regrowth"] = "Nachwachsen",
        ["Show units who have Regrowth"] = "Zeige Spieler die Nachwachsen haben",
        
        ["Columns"] = "Spalten",
        ["Set number of columns"] = "Setze Anzahl der Spalten",        
		["Buff"] = "Buffs",
		["Show/Hide some buffs"] = "Zeige/Verstecke einige Buffs",
		["Fortitude"] = "Seelenst\195\164rke",
		["Show units who need Power Word:Fortitude"] = "Zeige Spieler die Machtwort: Seelenst\195\164rke ben\195\182tigen",
		["Spirit"] = "Willenskraft",
		["Show units who need Divine Spirit"] = "Zeige Spieler die Willenskraft ben\195\182tigen",
		["Intellect"] = "Intelligenz",
		["Show units who need Arcane Intellect"] = "Zeige Spieler die Arkane Intelligenz ben\195\182tigen",
		["Mark of the Wild"] = "Mal der Wildnis",
		["Show units who need Mark of the Wild"] = "Zeige Spieler die Mal der Wildnis ben\195\182tigen",
		["Blessing of Might"] = "Segen der Macht",
        ["Show units who need Blessing of Might"] = "Zeige Spieler die Segen der Macht ben\195\182tigen",
		["Blessing of Wisdom"] = "Segen der Weisheit",
        ["Show units who need Blessing of Wisdom"] = "Zeige Spieler die Segen der Weisheit ben\195\182tigen",
		["Blessing of Salvation"] = "Segen der Rettung",
        ["Show units who need Blessing of Salvation"] = "Zeige Spieler die Segen der Rettung ben\195\182tigen",
		["Blessing of Light"] = "Segen de Lichts",
        ["Show units who need Blessing of Light"] = "Zeige Spieler die Segen des Lichts ben\195\182tigen",
		["Blessing of Sanctuary"] = "Segen des Refugiums",
        ["Show units who need Blessing of Sanctuary"] = "Zeige Spieler die Segen des Refugiums ben\195\182tigen",
		["Blessing of Kings"] = "Segen der K\195\182nige",
        ["Show units who need Blessing of Kings"] = "Zeige Spieler die Segen der K\195\182nige ben\195\182tigen",
				["Debuff Indicator"] = "Debuff Anzeige",
        ["Show/Hide the debuff texture"] = "Zeigt/Versteckt die Debuff Textur",
        
        ["Raid Simulation"] = "Raid Simulation",
		["Frame Alignment"] = "Fenster Position",
		["Horizontal aligmment of frames"] = "Horizontale Ausrichtung des Fensters",
		["Vertical Alignment"] = "Vertikale Ausrichtung",
		["Vertical Alignment of frames"] = "Vertikale Ausrichtung des Fensters",
		["Mouseover Highlighting"] = "Mous\195\188ber Hervorhebeung",
		["Show/Hide the mouseover texture"] = "Zeige/Verstecke die Maus\195\188ber Textur",
		["Proximity detection"] = "Reichweiten Abfrage",
		["Dim frames that are out of your range"] = "Dimmt Fenster welche au\195\159er Reichweite sind",
		["Name Truncation"] = "Namens Verk\195\188rzung",
		["Truncate player names"] = "K\195\188rzt die Namen der Spieler ab",
		["Scale"] = "Skalierung",
		["Set PerfectRaid's Scale"] = "Stellt die PerfectRaids Skalierung ein",
		["Group Separator"] = "Gruppen Abstand",
		["Set the height of the separator"] = "Stellt die H\195\182he des Abstands ein",
		["Inverse Bars"] = "Umgekehrte Leisten",
		["Show depletion bars"] = "Zeige Entleerung der Leisten",
		["Show Health Deficit"] = "Zeige Lebens Verlust",
		["Show health deficit"] = "Zeige Lebens Verlust",
		["Bar Texture"] = "Balken Texture",
		["Change the status bar texture"] = "Textur der Lebens Balken \195\164ndern",
		["Lock"] = "Sperren",
		["Lock/Unlock PerfectRaid"] = "Sperrt/Entsperrt das PerfectRaid Fenster",
		["Sort"] = "Sortieren",
		["Sort the PerfectRaid frames"] = "Sortiert das PerfectRaid Fenster",
		["ManaBars"] = "Manabalken",
		["Toggle mana bar overlays"] = "Aktiviert Manabalken einblendung",

	}
end)
