local L = AceLibrary("AceLocale-2.0"):new("PerfectRaid")

L:RegisterTranslations("koKR", function()
	return {
		-- main status
		["Dead"] = "죽음",
		["Ghost"] = "영혼",
		["Offline"] = "오프라인",
		["ImpDying"] = "구원",
		["Feign"] = "죽은척",

		["STATTEXT_Curse"] 		= "저주",
		["STATTEXT_Magic"] 		= "마법",
		["STATTEXT_Poison"] 		= "독",
		["STATTEXT_Disease"] 		= "질병",
		["STATTEXT_LowMana"] 		= "마나",
		["STATTEXT_FeignDeath"]		= "죽척",
		["STATTEXT_Soulstone"]		= "영석",
		["STATTEXT_Innervate"]		= "자극",
		["STATTEXT_PowerInfusion"]	= "마력",
		["STATTEXT_Fortitude"]		= "인내",
		["STATTEXT_Spirit"]		= "정신",
		["STATTEXT_Shield"]		= "보막",
		["STATTEXT_WeakenedSoul"]	= "약화",
		["STATTEXT_MarkOfWild"]		= "야생",
		["STATTEXT_Intellect"] 		= "지능",

	        ["STATTEXT_Renew"]		= "소생",
		["STATTEXT_Regrowth"]		= "재생",
		["STATTEXT_Rejuvenation"]	= "회복",

	        ["STATTEXT_BoMight"] 		= "힘축",
		["STATTEXT_BoWisdom"] 		= "지축",
		["STATTEXT_BoSalvation"] 	= "구축",
		["STATTEXT_BoLight"] 		= "빛축",
		["STATTEXT_BoSanctuary"]	= "성축",
		["STATTEXT_BoKings"] 		= "왕축",

	        ["Low Mana Threshold"] = "마나 부족 경계점",
	        ["Sets the level which we show Low Mana"] = "마나 부족 표시 레벨 설정",
        
		-- Buffs
		["Renew"] = "소생",
		["Show units who have Renew"] = "소생을 가진 대상 표시",
		["Rejuvenation"] = "회복",
		["Show units who have Rejuvenation"] = "회복을 가진 대상 표시",
		["Regrowth"] = "재생",
		["Show units who have Regrowth"] = "재생을 가진 대상 표시",
		
		["Columns"] = "세로 열",
		["Set number of columns"] = "세로 열의 숫자를 설정합니다",
		["Buff"] = "버프",
		["Show/Hide some buffs"] = "버프 표시/숨김",
		["Fortitude"] = "인내",
		["Show units who need Power Word:Fortitude"] = "신의 권능: 인내가 필요한 대상 표시",
		["Spirit"] = "정신",
		["Show units who need Divine Spirit"] = "정신력의 기원이 필요한 대상 표시",
		["Intellect"] = "지능",
		["Show units who need Arcane Intellect"] = "신비한 지능이 필요한 대상 표시",
		["Mark of the Wild"] = "야생의 징표",
		["Show units who need Mark of the Wild"] = "야생의 징표가 필요한 대상 표시",
		["Blessing of Might"] = "힘의 축복",
	        ["Show units who need Blessing of Might"] = "힘의 축복이 필요한 대상 표시",
		["Blessing of Wisdom"] = "지혜의 축복",
	        ["Show units who need Blessing of Wisdom"] = "지혜의 축복이 필요한 대상 표시",
		["Blessing of Salvation"] = "구원의 축복",
	        ["Show units who need Blessing of Salvation"] = "구원의 축복이 필요한 대상 표시",
		["Blessing of Light"] = "빛의 축복",
	        ["Show units who need Blessing of Light"] = "빛의 축복이 필요한 대상 표시",
		["Blessing of Sanctuary"] = "성역의 축복",
	        ["Show units who need Blessing of Sanctuary"] = "성역의 축복이 필요한 대상 표시",
		["Blessing of Kings"] = "왕의 축복",
	        ["Show units who need Blessing of Kings"] = "왕의 축복이 필요한 대상 표시",
	        ["Debuff Indicator"] = "디버프 구분",
	        ["Show/Hide the debuff texture"] = "디버프 텍스쳐 표시/숨김",
        
		["Raid Simulation"] = "공격대 시뮬레이션",
		["Frame Alignment"] = "가로 정렬",
		["Horizontal aligmment of frames"] = "프레임의 가로 정렬",
		["Vertical Alignment"] = "세로 정렬",
		["Vertical Alignment of frames"] = "프레임의 세로 정렬",
		["Mouseover Highlighting"] = "마우스 오버 강조",
		["Show/Hide the mouseover texture"] = "마우스 오버 텍스쳐 표시/숨김",
		["Proximity detection"] = "거리 감지",
		["Dim frames that are out of your range"] = "시전 거리를 벗어난 프레임 흐리게 함",
		["Name Truncation"] = "짧은 이름",
		["Truncate player names"] = "플레이어 이름을 간단히 표현",
		["Scale"] = "크기",
		["Set PerfectRaid's Scale"] = "PerfectRaid의 크기 설정",
		["Group Separator"] = "파티 구분",
		["Set the height of the separator"] = "구분 높이 설정",
		["Inverse Bars"] = "생명력바 반대",
		["Show depletion bars"] = "생명력 감소를 표시",
		["Show Health Deficit"] = "손실 생명력 표시",
		["Show health deficit"] = "손실 생명력을 수치로 표시",
		["Bar Texture"] = "바 텍스쳐",
		["Change the status bar texture"] = "상태바 텍스쳐를 변경",
		["Lock"] = "고정",
		["Lock/Unlock PerfectRaid"] = "PerfectRaid를 고정/이동",
		["Sort"] = "분류",
		["Sort the PerfectRaid frames"] = "PerfectRaid 프레임 분류",
		["ManaBars"] = "마나바",
		["Toggle mana bar overlays"] = "마나바 표시 토글",
	}
end)
